Loading...
Searching...
No Matches
caf::detail::tl_find< List, Pred > Struct Template Reference

Finds the first element satisfying Pred beginning at index Pos. More...

## Detailed Description

template<class List, template< class > class Pred>
struct caf::detail::tl_find< List, Pred >

Finds the first element satisfying Pred beginning at index Pos.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/detail/type_list.hpp